/*------------------------------------------------------------------------------

OPEN DATA

------------------------------------------------------------------------------*/

/* LAYOUT
.page {
    margin:0 auto;
    padding:0 20px;
    width:960px;
    word-wrap:break-word
}
.ctCols{
    float:left;
    width:640px
}
.ctCols .main{ margin:0 }
.rightCol{
    float:right;
    width:300px
}
 */
/* GRID */
.line{zoom:1}
.line:after{
    clear:both;
    display:block;
    visibility:hidden;
    overflow:hidden;
    height:0 !important;
    line-height:0;
    font-size:xx-large;
    content:" x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x ";
}
.bloc,.left{float:left}
.right{float:right}
.size1of2{width:50%}
.size1of3{width:33.3333%}
.inlb{display:inline-block;vertical-align:middle}
.block{display:block}
.marL10{margin-left:10px}
.marR10{margin-right:10px}
.marB10{margin-bottom:10px}
.marB15{margin-bottom:15px}
.marB20{margin-bottom:20px}
.marT10{margin-top:10px}
.hidden{ overflow: hidden}

/* FONTS */
.openData{font:normal 12px/1.4 arial, sans-serif;color:#303030}
.openData h2,.openData h3,.openData h2,.openData h4{line-height:1;font-weight:bold;color:#303030}
.openData h2,.openData .h2{font-size:18px}
.openData h3,.openData .h3{font-size:16px}
.openData h4,.openData .h4{font-size:14px}
.openData p{font-size:14px}
strong,.strong{font-weight:bold}
.openData .fcNeutre{color:#666}
.openData .txtR{text-align:right}
.openData .ft90{font-size:90%}
.openData .lh220{line-height:220%}
.openData .odListGlossary p{
    font-size:12px;
    border-bottom: solid 2px #e1e1e1
}
.openData .odListGlossary p strong{font-size:43px;padding-right:10px}

/* LINKS */
.openData a,.openData a:hover{color:#303030}
.openData .ud{text-decoration:underline}
.openData .ud:hover{text-decoration:none}
.openData .odListBox a,.openData .odListGlossary a{color:#303030;text-decoration:underline}
.openData .odListBox a:hover,
.openData .odListGlossary a:hover,
.openData .odListBox a:focus,
.openData .odListGlossary a:focus{text-decoration:none}

/* BOXES */
.openData .odGradient{
    background: rgb(255,255,255);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(245,245,245,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(245,245,245,1)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%);
    background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 );
}
.ie9 .openData .odGradient{filter:none}
.openData .odBox,
.openData .odSearchBox{
    position: relative;overflow:hidden;
    font-family:arial, sans-serif;
    padding:15px;
    border: 1px solid #D8D8D8
}
.openData .odSearchBox{padding:15px 15px 10px 0}
.openData .odSearchBoxMini{padding:10px 0 10px 50px;text-align:right;}
.openData .odSearchBox.reverse{padding:15px 10px 10px 15px}
.openData .odSearchBox .odSearchForm,
.openData .odSearchBox .odGlossary{
    background:url(http://r.ccmbg.com/common/img/opendata.png) no-repeat 0 0;
    padding:0 0 0 129px;
    /*height:79px*/
}
.openData .odSearchBox.reverse .odSearchForm{
    background-position:right top;
    padding:0 129px 0 0;
    min-height:79px;
}
.openData .odSearchBox .odGlossary{
    background-position:right center;
    padding:0 110px 0 0;
    /*height:95px*/
}
.openData .odListBox{border:solid 1px #e1e1e1}
.openData .odListBox h3{padding:15px 10px}

/* FORMS */
.openData .odSearchBox h2,
.openData .odBox h2{
    margin-bottom:15px
}
.openData .odBox .odSelectForm h2{
    border-bottom:dotted 1px #e1e1e1;
    padding-bottom:10px;
    margin-bottom:10px;
}
.openData .odSearchBox fieldset, .openData .odSearchBoxMini fieldset {
    position:relative;
    display:inline-block;
    vertical-align:middle;
    *zoom:1;
    *display:inline;
}
.openData .odSearchBox fieldset{ width: 100% }
.openData .odSearchBox fieldset .input, .openData .odSearchBoxMini .input {
    border:none;
    float:left;
    width:430px;height:19px;
    _width:384px;
    padding:6px 37px 6px 6px;
    font-size:13px;line-height:19px;color:#838383;
    border:1px solid #dddddd;
    background: #F6F6F6;
    background: -moz-linear-gradient(top, #F6F6F6 0%, #FFFFFF 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F6F6F6), color-stop(100%,#FFFFFF));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F6F6F6', endColorstr='#FFFFFF',GradientType=0 );
    background: -o-linear-gradient(top, #F6F6F6 0%,#FFFFFF 100%);
    -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px
}
.openData .odSearchBox fieldset .input{ width: 90% }
.openData .odSearchBoxMini .input {
    width:200px;height:19px;
}

.openData .odSearchBox fieldset .submit, .openData .odSearchBoxMini fieldset .submit{
    position:absolute;   
    top:0;right:0;
    width:36px;height:33px;
    cursor:pointer;
    border:none;
    -moz-border-radius: 0 3px 3px 0;-webkit-border-radius: 0 3px 3px 0;border-radius: 0 3px 3px 0;
    z-index:2;
}
.openData .odSearchBox fieldset .submit.search, .openData .odSearchBoxMini fieldset .submit.search{
    background:#d9d9d9 url(http://r.ccmbg.com/common/img/ico_search_b.png) no-repeat 0 0;
    text-indent:-9999em;
    *padding-left:9999em;
    _border-left:1px solid #ddd;
    -webkit-transition: background 200ms ease-in-out;
    -moz-transition: background 200ms ease-in-out;
    -ms-transition: background 200ms ease-in-out;
    -o-transition: background 200ms ease-in-out;
    transition: background 200ms ease-in-out;     
}
.openData .odSearchBox fieldset .submit.search:hover,
.openData .odSearchBox fieldset .submit.search:focus,
.openData .odSearchBoxMini fieldset .submit.search:hover,
.openData .odSearchBoxMini fieldset .submit.search:focus{background-color:#fff}
.openData .odSelect select{
    background:transparent;
    border:0;
    color:#303030;line-height:16px;text-transform:uppercase;
    padding:0;
    width:100%;
}

/* BUTTONS */
.openData .odBtn,
.openData .odSelect,
.openData .odGlossary a{
    border:solid 1px #d5d5d5;
    color:#303030;text-transform:uppercase;font-size:12px;font-weight:bold;
    text-align:center;
    position:relative;
    background: rgb(255,255,255);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNGY0ZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(244,244,244,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(244,244,244,1)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(244,244,244,1) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(244,244,244,1) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(244,244,244,1) 100%);
    background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(244,244,244,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 );
    -webkit-box-shadow:  0px 1px 1px 0px rgba(0, 0, 0, 0.5);box-shadow:  0px 1px 1px 0px rgba(0, 0, 0, 0.5);
    -webkit-transition: background 200ms ease-in-out;
    -moz-transition: background 200ms ease-in-out;
    -ms-transition: background 200ms ease-in-out;
    -o-transition: background 200ms ease-in-out;
    transition: background 200ms ease-in-out;
}
.openData .odBtn{padding:5px 10px}
.openData .odSelect{margin:0 5px;padding:5px}

.openData .odGlossary a{
    display:inline-block;width:28px;height:24px;line-height:24px;
    margin:0 5px 5px 0;
}
.ie9 .openData .odBtn,.ie9 .openData .odGlossary a{filter:none}
.openData .odBtn:hover,.openData .odGlossary a:hover{background: rgb(255,255,255)}
.openData .odBtn:focus,.openData .odGlossary a:focus{top:1px;-webkit-box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0);box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0);}

/* LISTS */
.openData .odSquareList{
    color: #BEBEBE;
    list-style: square inside none;
}
.openData .odListBox ul{border-top:solid 1px #e1e1e1;padding:10px 0 5px}
.openData .odListBox li{padding:0 15px 5px}
.openData .odListGlossary .odSquareList li{padding:0 10px 5px 0}
.openData .odPagination{
    margin-top:10px;padding-top:10px;
    border-top:dotted 1px #ddd;
    text-align:center;
    overflow:hidden;
}
.openData .odNavigation{
    margin-bottom:10px;padding-bottom:10px;
    border-bottom:dotted 1px #ddd;
    text-align:center;
    overflow:hidden;
}
.openData .odPagination li{
    display:inline;
    border-right:solid 1px #ddd;
}
.openData .odPagination li:last-child{border-right:none}
.openData .odPagination li a{
    padding:5px;
    text-decoration:underline
}
.openData .odPagination li a:hover{text-decoration:none}
.openData .odPagination li a.selected{text-decoration:none;font-weight:bold}
.odTable{
    border:solid 1px #e1e1e1;
    width:100%;
    border-collapse:collapse;
    border-spacing:0;
}

.odNavigation .odBtn{max-width:45%;text-transform:none}
.odNavigation .leftArrow,
.odNavigation .rightArrow{
    background:url('http://r.ccmbg.com/common/img/sprite_ico.png?3') no-repeat -90px -102px;
    display:inline-block;
    width:8px;height:15px;
    vertical-align:middle;
}
.odNavigation .leftArrow{background-position:-98px -102px}

/* TABLES */
.odTable th,.odTable td{padding:10px}
.odTable th{
    font-weight:bold;
    border:solid 1px #e1e1e1;
}
.odTable th span{font-weight:normal}

.odTable th:nth-child(1){width:10%}
.odTable th:nth-child(2){width:55%}
.odTable th:nth-child(3){width:34%}
.odTable5Cols th:nth-child(1){width:32%}
.odTable5Cols th:nth-child(2), .odTable5Cols th:nth-child(3), .odTable5Cols th:nth-child(4), .odTable5Cols th:nth-child(5){width:17%}
.odTable3Cols th:nth-child(1){width:32%}
.odTable3Cols th:nth-child(2), .odTable3Cols th:nth-child(3){width:34%}

.odTableAuto th:nth-child(1){width:auto;}
.odTableAuto th:nth-child(2){width:auto}
.odTableAuto th:nth-child(3){width:auto}

.odTable tbody tr:nth-child(even){
    background-color:#f1f1f1
}
.odTable tbody tr:hover{background-color:#e5e5e5}
.oldie .odTable thead th{filter:none}
.oldie .odTable tbody tr{border-bottom:solid 1px #e1e1e1}


/* CCMTABS */

.ie9{filter:none}
/* reset */
.openData .navTab{ border-bottom: none}
.openData .navTab span {
    border: none;
    -webkit-border-radius: 0;    
    border-radius: 0;
    float: none;
    margin-right: 0;
    position: relative;
    top: auto;
}
.openData .ui-widget-content {
    background: none;
    border: none;
    color: #303030;
    -webkit-border-radius: 0;    
    border-radius: 0;
}

.openData .ui-tabs .ui-tabs-panel{padding: 15px 0;}
.openData .ui-tabs .ui-tabs-nav {
    margin: 0;
    padding: 0;
}
.openData .ui-tabs {
    padding: 0;
    position: relative;
}
.openData .ui-tabs .ui-tabs-nav li, 
.openData .ui-tabs .ui-tabs-nav li.ui-state-default,
.openData .ui-tabs .ui-tabs-nav li a,
.openData .navTab a {
    -webkit-border-radius: 0;    
    border-radius: 0;
    background: none; display: inline; padding: 0
}
.openData .navTab .ui-tabs .ui-tabs-nav li.ui-state-default{ display: block}
.openData .ui-tabs .ui-tabs-nav li a,
.openData .navTab a{ border: none}
.openData .ui-widget-header {
    background: none;
    border: none;
    color: #3F3E3E;
}
.openData .ui-tabs .ui-tabs-nav li.ui-tabs-selected{ padding-bottom: 0;}

/* onglets horizontaux */
.openData .navTab nav{
    border-bottom: 1px solid #c7c7c7
}
.openData .navTab .ui-tabs .ui-tabs-nav li {
    border:solid 1px #c7c7c7;
    margin:2px 0 0 10px;     
    white-space: normal !important;
    position: relative;
    top: 1px;
    border-bottom: none !important;
}
.openData .navTab .ui-tabs .ui-tabs-nav li:first-child{margin-left: 0}
.openData .navTab .ui-tabs .ui-tabs-nav li a{
    color:#868585;
    background: #ffffff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #e2e2e2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e2e2e2));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#e2e2e2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e2e2',GradientType=0 );
}
.openData .navTab .ui-tabs .ui-tabs-nav li a:hover{                
    color: #3f3e3e;
    background: #ffffff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWU5ZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #e9e9e9 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e9e9e9));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e9e9e9 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#e9e9e9 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#e9e9e9 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#e9e9e9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9e9e9',GradientType=0 );
}

.openData .navTab .ui-tabs .ui-tabs-nav li.ui-tabs-selected { border-top: 4px solid #111; margin-top: 0}
.openData .navTab .ui-tabs .ui-tabs-nav li.ui-tabs-selected a{ filter:none; background: #fff; color: #3f3e3e}

.openData .navTab .ui-tabs .ui-tabs-nav li a { display: block; padding:7px 10px; text-decoration: none }
.openData .navTab .ui-state-active a, .navTab .ui-state-active a:link, .navTab .ui-state-active a:visited { color: #212121; text-decoration: none }
.openData .navTab .ui-state-default a, .navTab .ui-state-default a:link, .navTab .ui-state-default a:visited { color: #555555; text-decoration: none }
.openData a, .openData a:hover { color: #303030}

/* onglets verticaux */
.openData .navTab .ui-tabs-vertical { width: 100%; }
.openData .navTab .ui-tabs-vertical nav{float: left; width: 180px; padding-right: 5px; border-bottom: none; margin:0 15px 10px 0}
.openData .navTab .ui-tabs-vertical .ui-tabs-nav { 
    padding:0; 
    border:1px solid #cacaca;
    background: #ffffff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmUyZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #e2e2e2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e2e2e2));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#e2e2e2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e2e2',GradientType=0 );
}
.openData .navTab .ui-tabs-vertical .ui-tabs-nav li { 
    float: none;
    top:0; 
    border: none; 
    border-bottom: 1px solid #cacaca !important; 
    margin:0;
    background: none;
}
.openData .navTab .ui-tabs-vertical.ui-tabs .ui-tabs-nav li:hover{ background: rgba(255,255,255, 0.3)}
.openData .navTab .ui-tabs-vertical .ui-tabs-nav li a { display:block; float: none; background: none}
.openData .navTab .ui-tabs-vertical.ui-tabs .ui-tabs-nav li.ui-tabs-selected{
    border-top:0;
    width: 184px;
    position: relative; top: -1px; left:-1px;
    padding: 1px 0 0 1px;
    background: #3d3c3c;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNkM2MzYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTBiMGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #3d3c3c 0%, #0a0b0b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d3c3c), color-stop(100%,#0a0b0b));
    background: -webkit-linear-gradient(top,  #3d3c3c 0%,#0a0b0b 100%);
    background: -o-linear-gradient(top,  #3d3c3c 0%,#0a0b0b 100%);
    background: -ms-linear-gradient(top,  #3d3c3c 0%,#0a0b0b 100%);
    background: linear-gradient(to bottom,  #3d3c3c 0%,#0a0b0b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3c3c', endColorstr='#0a0b0b',GradientType=0 );
    -webkit-border-radius: 2px 2px 0 2px;    
    border-radius: 2px 2px 0 2px;
    border-bottom: 1px solid #000;
    *width:180px;
}
    .openData .navTab .ui-tabs-vertical.ui-tabs .ui-tabs-nav li.ui-tabs-selected a{ 
        color: #fff;
        position: relative;
        bottom: -5px;
        padding: 2px 10px 12px 10px; /* 7-5 10 7+5 10 */
        background: url('../img/opendata_cornerB.gif') no-repeat 100% 100% ;
        *background:none;
    }
.openData .navTab .ui-tabs-vertical .ui-tabs-nav li:last-child{ border-bottom:none !important}
.openData .navTab .ui-tabs-vertical.ui-tabs .ui-tabs-nav li:last-child.ui-tabs-selected{
    top: auto;
    padding: 0 0 0 1px;
    -webkit-border-radius: 2px 0 2px 2px;    
    border-radius: 2px 0 2px 2px;
}
    .openData .navTab .ui-tabs-vertical.ui-tabs .ui-tabs-nav li:last-child.ui-tabs-selected a{ 
        position: relative;
        top: -5px;
        padding: 12px 10px 2px 10px; /* 7+5 10 7-5 10 */
        background: url('../img/opendata_cornerT.gif') no-repeat 100% 0 ;
        *background:none;
    }
.openData .navTab .ui-tabs-vertical .ui-tabs-panel { padding: 0; float: none; width: auto;}
